Loading...
Searching...
No Matches
pmt::comparator Class Reference

Provide a comparator function object to allow pmt use in stl types. More...

`#include <pmt/pmt.h>`

## Public Member Functions

bool | operator() (pmt::pmt_t const &p1, pmt::pmt_t const &p2) const

## Detailed Description

Provide a comparator function object to allow pmt use in stl types.

## Member Function Documentation

## operator()()

bool pmt::comparator::operator() | ( | pmt::pmt_t const & | p1,
|  | pmt::pmt_t const & | p2 ) const

inline

References pmt::eqv().

The documentation for this class was generated from the following file:

- pmt.h